.main .wrap .hospital-nav{
	margin-top: 30px;
}
.main .wrap .hospital-nav .hospital-nav-mnav{
	margin-bottom: 20px;
}
.main .wrap .hospital-nav .hospital-nav-mnav span{
	color: #FF6980;
}
.main .wrap .main-conent{
	margin-top: 30px;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list{
	background-color: #FFFFFF;
	padding: 20px;
	border-radius: 5px;
	margin-bottom: 20px;
	transition: all .3s;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list:hover{
	box-shadow: 0px 0px 12px 0px rgba(150, 150, 150, 0.24);
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list:hover a .top{
	color: #FF758A;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .top{
	font-size: 22px;
	font-weight: bold;
	color: #444444;
	transition: all .3s;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .center{
	font-size: 14px;
	margin-top: 10px;
	color: #666666;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down{
	font-size: 14px;
	color: #999999;
	margin-top: 10px;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down .left img{
	width: 24px;
	height: 24px;
	border-radius: 5px;
}
.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down .left img,.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down .left span{
	vertical-align: middle;
}
@media screen and (max-width:950px) {
	.main .wrap .main-conent{
		padding-bottom: 4rem;
	}
	.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list{
		padding: .5rem;
	}
	.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .top{
		font-size: .8rem;
		width: 16rem;
	}
	.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .center{
		font-size: .7rem;
		margin-top: .2rem;
	}
	.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down{
		font-size: .65rem;
		margin-top: .2rem;
	}
	.main .main-conent .main-c-left .information-container .information-container-wrap .information-container-wrap-list a .down .left span{
		display: inline-block;
		width: 6.5rem;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
}